<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <Noticeboard>
    <SocialFeature>
      <ViewPrevCommentsLimit xdt:Transform="Insert" setting="integer" friendlyName="View previous comments limit">10</ViewPrevCommentsLimit>
    </SocialFeature>
  </Noticeboard>
  <ContentPage>
    <SocialFeature>
      <ViewPrevCommentsLimit xdt:Transform="Insert" setting="integer" friendlyName="View previous comments limit">10</ViewPrevCommentsLimit>
    </SocialFeature>
  </ContentPage>
  <CorporateNews>
    <SocialFeature>
      <ViewPrevCommentsLimit xdt:Transform="Insert" setting="integer" friendlyName="View previous comments limit">10</ViewPrevCommentsLimit>
    </SocialFeature>
  </CorporateNews>
  <Manual>
    <SocialFeature>
      <ViewPrevCommentsLimit xdt:Transform="Insert" setting="integer" friendlyName="View previous comments limit">10</ViewPrevCommentsLimit>
    </SocialFeature>
  </Manual>
</Config>